title: |-
  [{{ .Status | toUpper }}{{ if eq .Status "firing" }}:{{ .Alerts.Firing | len }}{{ end }}] {{ .CommonLabels.alertname }} for {{ .CommonLabels.job }}
  {{- if gt (len .CommonLabels) (len .GroupLabels) -}}
    {{" "}}(
    {{- with .CommonLabels.Remove .GroupLabels.Names }}
      {{- range $index, $label := .SortedPairs -}}
        {{ if $index }}, {{ end }}
        {{- $label.Name }}="{{ $label.Value -}}"
      {{- end }}
    {{- end -}}
    )
  {{- end }}
text: >-
  {{ range .Alerts -}}

  *Alert:* {{ .Annotations.summary }}{{ if .Labels.severity }} - *{{ .Labels.severity | toUpper }}*{{ end }}

  *Description:* {{ .Annotations.description }}

  *Cluster*: https://__HOSTNAME__

  *Dashboards*: {{ if .Annotations.dashboards }}{{ .Annotations.dashboards }} {{ else }}No related dashboard. {{ end }}

  *Details:*
    {{ range .Labels.SortedPairs }} • *{{ .Name }}:* `{{ .Value }}`
    {{ end }}
  {{ end }}
